
QGIS Application - Bug report #8546

default maximum scale shows nonsense value

2013-09-01 10:49 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17297

Description

Open layer properties and set scale dependent visibility for the first time on that layer and the maximum scale appears as a large negative

value : 1. Screenshot attached.

Related issues:

Related to QGIS Application - Bug report # 7758: Maximum viewing scale Closed 2013-05-03

Related to QGIS Application - Bug report # 8608: Wrong information in UI for ... Closed 2013-09-13

History

#1 - 2013-09-01 10:52 AM - Giovanni Manghi

- Category set to GUI

just click the button "current" and you are good to go...

#2 - 2016-01-10 03:54 PM - Sebastian Dietrich

Note that -2147483648:1 is a synonym for 1:0 and both mean no upper boundary set.

If you simply hit OK, this value changes to 1:0. Unfortunately it changes back, when you hit OK again and so on. See #7758.

#3 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2017-06-09 06:53 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master
